{
    "peoplevar": {
        "relation_to_objects": "Kapcsol\u00f3d\u00f3 t\u00e1rgyak'",
        "relation_to_persons": "Kapcsol\u00f3d\u00f3 szem\u00e9lyek \/ int\u00e9zm\u00e9nyek'",
        "relation_to_persons_exlica": "A szem\u00e9lyhez \/ int\u00e9zm\u00e9nyhez (balra) k\u00f6t\u0151d\u0151 t\u00e1rgyakkal kapcsolatban \u00e1ll\u00f3 tov\u00e1bbi szem\u00e9lyek \/ int\u00e9zm\u00e9nyek (jobbra).'",
        "relation_to_persons_show": "Az \u00f6sszes kapcsolat megjelen\u00edt\u00e9se'",
        "relation_to_persons_by_object": "Kapcsol\u00f3d\u00e1s m\u00e1s szem\u00e9lyekhez \/ int\u00e9zm\u00e9nyekhez t\u00e1rgyakon kereszt\u00fcl'",
        "relation_to_persons_by_object_explica": "A bal oldali oszlopban l\u00e1that\u00f3, hogy az adott szem\u00e9ly \/ int\u00e9zm\u00e9ny milyen kapcsolatban \u00e1ll a jobb oldalon \u00e1ll\u00f3 t\u00e1rggyal, k\u00f6z\u00e9pen pedig a t\u00e1rgyhoz kapcsol\u00f3d\u00f3 tov\u00e1bbi szem\u00e9lyeket \/ int\u00e9zm\u00e9nyeket tal\u00e1lja.'",
        "relation_to_places": "Kapcsol\u00f3d\u00f3 helyek, f\u00f6ldrajzi vonatkoz\u00e1sok'",
        "relation_to_places_show": "Az \u00f6sszes kapcsolat megjelen\u00edt\u00e9se'",
        "relation_to_times": "Kapcsol\u00f3d\u00f3 id\u0151beli vonatkoz\u00e1sok'",
        "relation_to_times_show": "Az \u00f6sszes kapcsolat megjelen\u00edt\u00e9se'",
        "bibliography": "Bibliogr\u00e1fia",
        "bibliography_about": "Bibliogr\u00e1fia egy t\u00e9m\u00e1hoz",
        "background": "H\u00e1tt\u00e9r",
        "biography": "\u00c9letrajz",
        "what_we_know": "Mit tudunk",
        "objects_and_visualizations": "T\u00e1rgyak \u00e9s k\u00e9pi \u00e1br\u00e1zol\u00e1suk",
        "map": "Map"
    }
}